My Account
× My Account Media Forum Supporter Packs

Steam launch LE not working the sad [Linux]


#1

Hi, i bought game 3 days ago, the launch LE does not work strangely.
https://drive.google.com/file/d/177GpnLLMlp2QMlZqNCVH85QjjwDXuxLG/view

OS Debian 10
Linux Kernel 4.19.0-4
NVIDIA Driver Version: 390.116

Terminal steam LE launch >>>

Found path: /home/…/.steam/debian-installation/steamapps/common/Last Epoch/Last Epoch.x86_64
Mono path[0] = ‘/home/…/.steam/debian-installation/steamapps/common/Last Epoch/Last Epoch_Data/Managed’
Mono config path = ‘/home/…/.steam/debian-installation/steamapps/common/Last Epoch/Last Epoch_Data/MonoBleedingEdge/etc’
Preloaded ‘ScreenSelector.so’


missing file ScreenSelector.so


#2

Hello,

Please upload the game’s log file.

https://support.lastepochgame.com/article/39-the-games-log-file

I’ll remove the Launcher tag from your thread. The Launcher software is exclusive to the standalone client, and in your post you mention Steam so you aren’t using this. :slight_smile:


#3


no folder unity3D

first start the game LE after the appearance of the log file
now launching LE is simply impossible :neutral_face:


#4

already checking the file after running LE is still the useless


#7

Got a SIGILL while executing native code. This usually indicates
a fatal error in the mono runtime or one of the native libraries
used by your application.

debug_info_2.txt (54.9 KB)

https://forum.unity.com/threads/got-a-sigill-while-executing-native-code.628900/
https://forum.unity.com/threads/got-a-sigabrt-while-executing-native-code.483903/


#8

already installed mono C# message up Got a SIGILL..... text the sad

xxxxxx:~$ mono -V
Mono JIT compiler version 5.18.1.28 (tarball Tue Jul 16 22:28:38 UTC 2019)
Copyright © 2002-2014 Novell, Inc, Xamarin Inc and Contributors. www.mono-project.com
TLS: __thread
SIGSEGV: altstack
Notifications: epoll
Architecture: amd64
Disabled: none
Misc: softdebug
Interpreter: yes
LLVM: yes(600)
Suspend: preemptive
GC: sgen (concurrent by default)

shorter Linux doesn’t like mono C# :frowning:


#9

I reinstalled xubuntu 18.04 LTS is still useless LE will not run

other Debian and Ubuntu distros are the same bugs

Got a SIGILL while executing native code. This usually indicates
a fatal error in the mono runtime or one of the native libraries
used by your application.

monodevelop everything is ok only problem Unity Engine export Linux :frowning_face:
debug_info_3.txt (45.4 KB)


#10

Sorry for the slow response. Could you please post some system information to help us investigate this? I haven’t seen any other reports of this, nor have I been able to reproduce it.

https://support.lastepochgame.com/article/37-collecting-system-information-on-linux


#11

System_Information.txt (1.9 KB)


#12

Unfortunately, your system falls significantly short of the minimum system requirements and I’m not sure whether it would be possible to run the game on your computer as a result. While it appears you have enough RAM, neither your CPU nor your video card are supported.

https://support.lastepochgame.com/article/83-system-requirements

Our QA Lead tests the Linux client on Ubuntu, and on a different system I play the game on both Manjaro and Ubuntu. I also know several community members who play Last Epoch on Linux, including a wiki contributor who plays the game on Linux Mint.

I’m unaware of any issues with our Linux client when it is run on both supported hardware and our officially supported distribution, but I cannot guarantee it will run on other configurations.

If you do not have access to a computer which meets our system requirements, you may wish to consider requesting a refund either from us or Valve, depending on whether you purchased the game through us or Steam. I don’t have access to that information, as it does not appear that you are posting from the account on which you’ve purchased the game.


#13

it is understandable very sadly, I remember that the alpha LE works perfectly and the beta does not work, nothing is scary, I will soon be building a new computer moshny. :slight_smile:

I’m really waiting for LE to add Vulkan api for Linux to be happy :smiley:


closed #14

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.